<template>
  <section>
    <base-card>
      <h2>Not Found</h2>
      <p>
        This page could not be found - may be check out all our
        <router-link to="/coaches">coaches</router-link>.
      </p>
    </base-card>
  </section>
</template>
